@import url("/css/rtve.2018/rtve.skins/rtve.SERIES/series.desktp.por.css");

/*reset - ajustes*/
.wrapper.fixer.auxheader {right:0;}
.wrapper.auxheader {z-index:4;}
.wrapper.auxheader .ico {outline:0;}
.wrapper.auxheader .socialBox .ico .blind img {background-color: transparent;}
.wrapper.auxheader .socialBox {left:auto;top:1.6rem;right:2rem;}
.wrapper.auxheader .blind {display:inline-block;}
.wrapper.auxheader .blind.be_on {opacity:0.66;}
.wrapper.subheader .spechead nav .blindBox.be_on li span {font-weight:300;}
.wrapper.auxheader .socialBox .ico.share > .blindBox.be_on {top:5rem;}

/*.subheader .spechead .blindBox {z-index:3;}*/

.socialBox .ico.share {background:none;}
.socialBox .ico.share img {width:3.8rem;height:3.8rem;border:0.4rem solid transparent;outline:none;border-radius: 100%;}

@media (max-width: 1440px){
	.navBox.spechead .container ~ .slidB {top:2.4em;left:auto;right:7rem;}
}

.mainheader .tab_first .ico .tabH1,
.mainheader .tab_first .ico img {opacity:1;background: url('/css/rtve.commons/rtve.header.footer/i/logoRTVE.png') 0 0 no-repeat;background-size: 100% auto;}

/*FIXED HEADER*/
.wrapper.mainheader , .mainheader.minify , .wrapper.subheader .navBox.spechead , .wrapper.auxheader .socialBox {position:fixed!important;}
.wrapper.subheader {height:6.6rem;}
/*ocultar texto con imagen destacado 100*/
.destacado100 .txtBox , .destacado100 .overBox , .destacado100 .auxBox {display:none;}

/* 3 nivel*/
.subheader .spechead nav .blindBox {top:6.6rem;background:rgba(0, 0, 0, 0.66);}
.subheader .spechead nav .blindBox li {opacity:1;}
.wrapper.subheader .spechead .logoima {display:block;background:url('/css/rtve.2019.rtve/corporacion-TE_SCORTVE/i/TE_SCORTVE.logo.por.png');background-repeat:no-repeat;background-position:left center;background-size:100%;max-width: 15rem;}
.wrapper.subheader .spechead .logoima img {display:none;}

/*en*/
[data-cat="TE_STESDI1"] .wrapper.subheader .spechead .logoima {display:block;background:url('/css/rtve.2021.rtve/corporation-TE_SCORTVE/i/TE_SRTVECO.logo.por.english.png');background-repeat:no-repeat;background-position:left center;background-size:100%;max-width: 15rem;}
[data-cat="TE_SRTVECO"] .wrapper.subheader .spechead .logoima {display:block;background:url('/css/rtve.2021.rtve/corporation-TE_SCORTVE/i/TE_SRTVECO.logo.por.english.png');background-repeat:no-repeat;background-position:left center;background-size:100%;max-width: 15rem;}

/*cat*/
[data-cat="TE_SCAT009TV"] .wrapper.subheader .spechead .logoima {display:block;background:url('/css/rtve.2021.rtve/corporation-TE_SCORTVE/TE_SCORTVE-multilingue/i/TE_SCAT009TV.logo.por.png');background-repeat:no-repeat;background-position:left center;background-size:100%;max-width: 15rem;}
[data-cat="TE_SCAT009TV"] .wrapper.subheader .spechead .logoima {display:block;background:url('/css/rtve.2021.rtve/corporation-TE_SCORTVE/TE_SCORTVE-multilingue/i/TE_SCAT009TV.logo.por.png');background-repeat:no-repeat;background-position:left center;background-size:100%;max-width: 15rem;}

/*eus*/
[data-cat="TE_SEUSK001"] .wrapper.subheader .spechead .logoima {display:block;background:url('/css/rtve.2021.rtve/corporation-TE_SCORTVE/TE_SCORTVE-multilingue/i/TE_SEUSK001.logo.por.png');background-repeat:no-repeat;background-position:left center;background-size:100%;max-width: 15rem;}
[data-cat="TE_SEUSK001"] .wrapper.subheader .spechead .logoima {display:block;background:url('/css/rtve.2021.rtve/corporation-TE_SCORTVE/TE_SCORTVE-multilingue/i/TE_SEUSK001.logo.por.png');background-repeat:no-repeat;background-position:left center;background-size:100%;max-width: 15rem;}


/*estructural*/
.gridBox .cell .mainBox {padding-bottom: 2rem;z-index:1;}
.catalog.gridBox .cell .mainBox {padding-bottom:0;}
.gridBox .cell {padding:0;}
.grid.g1.notory .cell .mainBox, .grid.g1.notory .secBox {background:#fff;}
.grid.g1.notory .secBox span {padding-left:1rem;}
.grid.g1.notory .grid > .secBox > span {padding-left:2rem;}
.grid.g1.notory .cell .mainBox *,
.grid.g1.notory .cell .txtBox .maintitle {color:#333;}
.mainBox .auxBox > * {margin-top:1rem;}
.arrays .grid.g3 .gridBox {padding: 0 3.3rem;}
.mainBox .auxBox {padding:0 2rem 2rem 2rem;}
.links_mod .mainBox > a {position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}

/*APERTURAS 50 Y 100*/
div[class*="destacado"] .gridBox .cell .mainBox{padding-bottom:0;}
div[class*="destacado"] .grid.g1.notory .cell .mainBox, div[class*="destacado"] .grid.g1.notory .secBox {background:#404041;}
div[class*="destacado"] .grid.g1.notory .cell .mainBox *, div[class*="destacado"] .grid.g1.notory .cell .txtBox .maintitle {color:#fff;}
/*apertura 50*/
div[class*="destacado"] article .mainBox  {height:auto;min-height:auto;}
div[class*="destacado"] article.cell>.mod {border-bottom:none;}
div[class*="destacado"] .f0x0 > img {position:absolute;}
.toplayer + .container.destacado50 > section.grid:not(.arrays) > .gridBox:first-child {padding-top: 0rem;}
.destacado50.inside.container, .destacado50.container .grid, .destacado50 + .container.striplayer .grid:not(.g2),
.destacado50 + .striplayer.beoff + .container.striplayer .grid.grid:not(.g2) {width:100%;}
.destacado50 .gridBox .cell, .destacado50 + .container.striplayer .grid:not(.g2)
.gridBox .cell, .destacado50 + .striplayer.beoff + .container.striplayer .grid:not(.g2) .gridBox .cell {padding:0}
/* positioning */
.destacado50 .secBox {position:absolute;}
.destacado50 .mainBox {display:table;direction: rtl;overflow:hidden;width:100%}
.destacado50 .mediaBox {position:static;width:55%;}
.destacado50 .overBox {position:relative;width:45%; direction:ltr;z-index:inherit;}
.destacado50 .mediaBox .ima {box-shadow:none;display:block;padding-top:56.25%;outline:none;}
.destacado50 .mediaBox .ima:before { content:'';width:100%; height:100%;display:block;position:absolute;top:0;left:-92%;z-index:1;box-shadow: 2rem 0 7rem -.3rem rgba(0,0,0,0.6);
transform: skew(15deg);-webkit-transform: skew(15deg);-moz-transform: skew(15deg);-o-transform: skew(15deg);-ms-transform: skew(15deg);background:#404041;}
.destacado50 .cell:hover .mediaBox .ima {filter: brightness(100%);-webkit-filter:brightness(100%)}
.destacado50 .mediaBox, .destacado50 .overBox {border-bottom:0;display:table-cell;vertical-align: middle;float:none;}
.destacado50 .txtBox, .destacado50 .auxBox {position: relative; padding:1rem 4rem 1rem 14rem;direction: ltr;}
.destacado50 .mediaBox > a {z-index: 1;box-shadow: 0 1.5rem 5rem 0rem rgba(0,0,0,0.5);transition: border .2s ease-in-out;-webkit-transition: border .2s ease-in-out;-moz-transition: border .2s ease-in-out;-o-transition: border .2s ease-in-out;}
.destacado50 .grid .mainBox .mediaBox .ico.play {right:25%;left:auto;}
/*colores apertura*/
div[class*="destacado"] .gridBox article.cell .mainBox{background:#404041;}
div[class*="destacado"] section .pretitle, div[class*="destacado"].auxBox, div[class*="destacado"]section.grid > .secBox > span, div[class*="destacado"] section.grid > .secBox > span a, .emisBox .txtBox .maintitle, div[class*="destacado"] .photoBox .controlBox .xtras .datnum, .photoBox .maintitle,div[class*="destacado"] .photoBox figcaption, .striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span, div[class*="destacado"] span.author.name em, div[class*="destacado"] .mainBox .txtBox .maintitle,div[class*="destacado"] .mainBox .auxBox {color:#fff;}
div[class*="destacado"] .mainBox .txtBox .maintitle{text-transform:uppercase;font-weight:300;font-size:3rem;}

/*apertura 100*/
.specialTopBox .arrays .slideH + .spinnBox + .controlBox {margin-top:1rem;}
.mainBox .mediaBox .ico.photo {display:none;}
div[class*="destacado"].container {border-bottom:solid .5rem #f46f22;margin-bottom:3rem;}
.toplayer + .container.destacado100 > section.grid:not(.arrays) > .gridBox:first-child {padding-top: 0rem;}
.destacado100.inside.container, .destacado100.container .grid, .destacado100 + .container.striplayer .grid:not(.g2),
.destacado100 + .striplayer.beoff + .container.striplayer .grid.grid:not(.g2) {width:100%;}
.destacado100 .gridBox .cell, .destacado100 + .container.striplayer .grid:not(.g2)
.gridBox .cell, .destacado100 + .striplayer.beoff + .container.striplayer .grid:not(.g2) .gridBox .cell {padding:0}
.destacado100 .auxBox{padding:.5rem 6rem 2rem;}
/* positioning */
.destacado100 .secBox {position:absolute;}
.destacado100 .mainBox {display:table;overflow:hidden;width:100%}
.destacado100 .mediaBox {position:static;width:100%;}
.destacado100 .mediaBox .ima {box-shadow:none;display:block;padding-top:26.32%!important;outline:none;}
.destacado100 .cell:hover .mediaBox .ima {filter: brightness(100%);-webkit-filter:brightness(100%)}
.destacado100 .mediaBox{border-bottom:0;}

.destacado100 .mediaBox > a {z-index: 1;box-shadow: 0 1.5rem 5rem 0rem rgba(0,0,0,0.5);transition: border .2s ease-in-out;-webkit-transition: border .2s ease-in-out;-moz-transition: border .2s ease-in-out;-o-transition: border .2s ease-in-out;}
/* fotogaleria */
.fotogaleria .gridBox {display:inline-block;}

/*colores apertura*/
.destacado100 .mainBox{background:#404041;}
.destacado100 section .pretitle, .destacado100 .auxBox, .destacado100 section.grid > .secBox > span, .destacado100 section.grid > .secBox > span a, .emisBox .txtBox .maintitle, .photoBox .controlBox .xtras .datnum, .photoBox .maintitle, .photoBox figcaption, .striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span, .destacado100 span.author.name em, .destacado100 .mainBox .txtBox .maintitle,.destacado100 .mainBox .auxBox {color: #fff;}
.destacado100 .mainBox .txtBox .maintitle{text-transform:uppercase;font-weight:300;font-size:3rem;}

/*colores catalogo*/
.specialTopBox.striplayer {background:#222224;padding:0;position:relative;margin-bottom:5rem;box-shadow:0rem 0rem 1.2rem #5a5a5a;}
.specialTopBox .grid .overBox, .specialTopBox .grid .gridBox .mainBox > .txtBox {background:-moz-linear-gradient(left,rgba(33,33,35,1) 0%,rgba(33,33,35,1) 63%,rgba(33,33,35,0) 100%);
 background: -webkit-linear-gradient(left,rgba(33,33,35,1) 0%,rgba(33,33,35,1) 63%,rgba(33,33,35,0) 100%);
 background: linear-gradient(to right,rgba(33,33,35,1) 0%,rgba(33,33,35,1) 63%,rgba(33,33,35,0) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#00444444',GradientType=1 );}

/*colores*/
html {background:#d7d7d7;}
.mediaBox .ima {outline:none;}
.container.striplayer.destacado {background:url('/css/rtve.2019.rtve/corporacion-TE_SCORTVE/i/fondo-cajon.jpg') #f46f22;}
.subheader .navBox.spechead {background:#1a1a1a;}
.specialTopBox .mainBox .txtBox .maintitle{color:#f46f22;}
.specialTopBox span.pretitle, .specialTopBox .auxBox , .specialTopBox .auxBox li,.specialTopBox span.pretitle, .specialTopBox .auxBox , .specialTopBox .auxBox li, .specialTopBox .auxBox p{color:#eee;}
span.author.name em , .mainBox .txtBox .maintitle,.mainBox .auxBox {color:#333;}
.mediaBox span.ico.play.video, .ico.share{outline-color:#f46f22;width:auto!important;}
.grid.g1.notory .cell .mainBox .auxBox a {color:#264593;}
.grid.g1.notory .cell .mainBox .auxBox a:hover {color:#737578;}
.mainBox .auxBox a:hover {color:#fff;}
section.grid > .secBox > span , section.grid > .secBox > span a{color:#1a1a1a;}

body[data-cat="TE_SCORTVE"] .cell .mainBox .auxBox a:hover ,body[data-cat="TE_SCORTVE"] p a:hover,body[data-cat="TE_SCORTVE"] p a:focus{color: #737578;background-color: transparent;outline: none;border-bottom: .1rem solid #000;}

/*fuentes*/
.specialTopBox .mainBox .txtBox .maintitle {font-weight:600;}
.wrapper.subheader .spechead .emisBox .cell .maintitle {font-weight:400;}
section.grid > .secBox > span , section.grid > .secBox > span a{font-size:3rem;text-transform:uppercase;line-height:1.4;font-weight:300;letter-spacing:.25rem;}
.mainBox .auxBox .ladillo strong {font-size:1.8rem;}
.mainBox .auxBox li, .mainBox .auxBox p ,.mainBox .auxBox strong,.mainBox .auxBox em{font-size:1.6rem;line-height:2.2rem;}
.mainBox .auxBox a {text-decoration: none;}
.mainBox .auxBox {font-size:1.8rem;font-weight:300;line-height:2.4rem;}
.toplayer + .container:not(.striplayer) .auxBox{font-size:2.6rem;}

/*no apertura striplayer*/
.wrapper .toplayer + .container:not(.striplayer) .grid{box-shadow:none;}

/* Color Striplayer */
.bodier > .container.striplayer[data-tipo='mod_slide'] {background:rgba(0,0,0,.8);}
.bodier>.container.striplayer:not(.specialTopBox){background:rgb(240,80,20);}
.striplayer section.grid > .secBox > span {color:#fff;font-weight: 300;}
.striplayer .gridBox .mod:not(.no_ima) .mediaBox > a:after {height:0;}

/*flechas del catalogo diferentes*/
.container .grid >.slideH {border-right: 4em solid transparent;border-left: 4em solid transparent;}
.arrays .secBox + .slideH + .controlBox, .arrays .secBox + .slideH + .spinnBox + .controlBox, .striplayer:not(.specialTopBox) + .container .arrays .secBox + .slideH + .controlBox, .striplayer:not(.specialTopBox) + .container .arrays .secBox + .slideH + .spinnBox + .controlBox{top:50%;width:100%;}
.grid .controlBox span.ico{outline:transparent;}
.grid.arrays .controlBox .ico img{background-color:transparent;width:6rem;height:11rem;}
.arrays .gridBox ~ .controlBox .next_ img {background:url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowR_ffffff.svg');}
.arrays .gridBox ~ .controlBox .back_ img {background:url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowL_ffffff.svg');}

/*galeria*/
.sliderBox .photoBox .mediaBox .ima:before,.sliderBox .photoBox figcaption{background:#404041;}
.sliderBox .photoBox figcaption{margin-bottom:2rem;}

/*estructura*/
.catalog.slideH .cell {padding:0;}
.catalog.gridBox.slideH {padding:0;}
.catalog.gridBox.slideH .mediaBox {z-index:0;margin:0;}
.catalog .mediaBox .ima {outline:0;box-shadow:none;display:block;height:auto;}
.catalog .mediaBox .ico.play {left:70%}
.catalog  .cell>.mod{border-bottom:.25rem solid #f46f22;}
.catalog .cell .overBox, .catalog .mainBox > .txtBox {width:50%;position:absolute;top:0;left:0;height:100%;display:flex;flex-direction:column;justify-content: center;padding:.5rem 1rem;display: -moz-flex; display: -ms-flexbox;display: -webkit-flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction:column;flex-direction: column;-webkit-justify-content:center;-ms-flex-pack: center;background:rgba(52, 57, 63, .85);}
.catalog.gridBox .mainBox > .txtBox + .auxBox {display:none}
.catalog span.pretitle {font-size:1.5rem !important;line-height:2.1rem;color:#fff;padding:0;}
.catalog.slideH .txtBox .maintitle {font-size:1.6rem;font-weight:300;line-height:2.1rem;padding:1rem 0 2rem 0;text-transform:initial;color:#fff;}
.catalog span.author.name em {font-size:1.6rem;text-transform:capitalize;font-weight:600;line-height:3.2rem;}
.catalog.slideH .txtBox .datpub{font-size:1.6rem;color:#fff;display:inline-block;position:relative;top:0;left:0;padding:.4rem 2rem;}
.catalog.gridBox.slideH .topBox .cell .ico.play{bottom:40%;}

/*catalogo*/
.striplayer.arrays {padding:2rem;}
.specialTopBox .catalog .cell>.mod {border-bottom:none;}
section > h1 > span, section.grid > .secBox > span .sliderBox h1 span {margin:0;padding:0;}
.catalog.slideH .controlBox , .striplayer .arrays .secBox + .slideH + .controlBox, .striplayer .arrays .secBox + .slideH + .spinnBox + .controlBox{top:50%;}

/*catalogo para no_ima*/
.container:not(.specialTopBox) .catalog .mod.no_ima {display: block;padding-top: 056.25%;}
.container:not(.specialTopBox) .catalog .no_ima .mainBox {height: 100%;width: 100%;position: absolute;top: 0;}
.container:not(.specialTopBox) .catalog .no_ima .txtBox {display: block;position: relative;width: 100%;padding: 2rem;}

/*secciones*/
.container:not(.striplayer) .secBox:before, .sliderBox h1:before {margin:1rem auto .5rem auto;}
.striplayer:not(.specialTopBox) article.cell{padding-top:1.8rem;}
.striplayer.destacado50 article.cell,.striplayer.destacado100 article.cell {padding-top:0;}
/*noticias diferentes fondos*/
.grid:not(.g1) article .mod {background: #fff;}
article.cell>.mod {border-bottom:.25rem solid #f46f22;}
.grid:not(.g1) article.cell:nth-of-type(odd) .mod {background:#333;}
.grid:not(.g1) article.cell:nth-of-type(odd) span.author.name em, article.cell:nth-of-type(odd) .mainBox .txtBox .maintitle, .grid:not(.g1) article.cell:nth-of-type(odd) .mainBox .auxBox{color:#fff;}
.grid:not(.g1) article.cell:nth-of-type(odd) .mainBox .txtBox .pretitle {color:#fff;}
.grid:not(.g1) article.cell:nth-of-type(odd) .mod a:hover{color:#ddd;border-bottom: .1rem solid #ddd}
.grid:not(.g1) article.cell:nth-of-type(even) .mod a:hover{color:#737578;}

.gridBox,
.grid:not(.g1) .gridBox article.cell {display:flex;flex-wrap: wrap;}

/*catalogo de 3-5 como en radio5*/
/** catalogo **/
.container.arrays, .striplayer.arrays .grid {overflow:visible;}
.container.arrays .grid .gridBox .cell .mod {padding-bottom: 0;background: transparent;}
.container.arrays article.cell:nth-of-type(odd) .mainBox .txtBox .maintitle{color:#333;}
.arrays .g1 .pagBox {float:left;}
.arrays .gridBox.g1 {padding:2rem 0rem;}
.arrays .gridBox {overflow: hidden;width: 100%;}
.arrays .mainBox, .arrays .mod, .pagBox, .slideH+.controlBox .arrow, .slideH>ul {position: relative}
.arrays .mainBox>a {position: absolute;width: 100%;height: 100%;top: 0;z-index:1}
.arrays .gridBox.slideH.elem00 {display:block;/*overflow:hidden;*/padding:0;}
.arrays .gridBox .mediaBox {z-index:initial;}

.arrays.grid .slideH.show4 .cell {width:52.%;clear:none;}
.arrays .slideH.show4 .cell:nth-child(4n+1),
.g2.arrays .show2 .cell:nth-child(2n+1){clear: both}
.g3.arrays .cell:nth-child(3n+1),
.g5.arrays .cell:nth-child(5n+1), {clear: left;}

/* controlBox */
.arrays .slideH + .controlBox, .arrays .slideH + .spinnBox + .controlBox,
.arrays .gridBox ~ .controlBox {display:block;width:100%;height:0;position:absolute;top:50%;margin-top:-5.5rem;left:0;}
.arrays .gridBox ~ .controlBox .next_ {float: right;margin-right:-6rem;}
.arrays .gridBox ~ .controlBox .back_ {float:left;margin-left:-6rem;}

.slideH > ul, .socialBox {left: 0;}
.slideH ul {-webkit-transition: left 0.5s;-moz-transition: left 0.5s;-o-transition: left 0.5s;transition: left 0.5s;}
.container section.grid >.slideH {border-right: 0em solid transparent;border-left: 0em solid transparent;padding:0}

/* proporciones */
.arrays .slideH.show3 .topBox {width: 6000%}
.arrays .slideH.show3 .topBox .pagBox {width:1.66666666666666666666666666666666%;}

/* ocultando elementos */
.hddnText .txtBox,
.arrays .pubBox {clip:rect(0,0,0,0);position:absolute;top:-100%;left:-100%;}

.hddnText .gridBox .cell .mainBox {padding-bottom:0;}
.hddnText .gridBox .cell .mainBox .ima {float:left;}

.cell.g1 {width:100%!important;}

/*comunicacion*/
.striplayer:not(.specialTopBox)[data-tipo="mod_catalogo"]{margin-top: 3rem;}

/*para instituto*/
.socialShare article.cell>.mod {border-bottom:none;}
.socialShare article.cell .mediaBox {padding-top:2rem;}

/* cajon enlace */
.container.linkBox section.grid > .secBox:before{display:none;}
.container.linkBox section.grid > .secBox{display:flex;justify-content:space-between;flex-direction:row-reverse;}
.container.linkBox section.grid > .secBox > span a {position: relative;display:block;background: rgb(244,111,34);background: linear-gradient(90deg, rgba(244,111,34,1) 0%, rgba(244,111,34,0.5) 100%);width: 100%;text-align:center;color: #fff;left: 0;font-size: 2.4rem;padding:0.6rem 2.4rem;transition: all 0.2s;}
.container.linkBox section.grid > .secBox > span a:hover, .container.linkForm section.grid > .secBox > span a:active{opacity: 0.8;}
.linkBox section.grid > .secBox > span {display: block;width: 100%;}

/* cajon comunicaBox */
.container.comunicaBox .catalog .cell .overBox /*, .catalog .mainBox > .txtBox */{display:contents;}
.container.comunicaBox .catalog.slideH .cell {background:#333;}
.container.comunicaBox .catalog span.pretitle {padding-top: 1.2rem;margin-left:2rem;}
.container.comunicaBox .catalog.slideH .txtBox .maintitle {font-weight:500;padding: 1rem 2rem 3rem 2rem;}
.container.comunicaBox .catalog .cell>.mod {height: 32rem;}
.container.comunicaBox .arrays .controlBox {top: 50% !important;}

/* pliega despliega */
.faqsBox .faq_section {overflow:hidden;}
.faqsBox .faq_section .blind {cursor:pointer;}
.faqsBox .faq_section .blind:before {content: '+';font-size: 1.8rem;font-weight: 300;color: #F56B0D}
.faqsBox .faq_section .blind.be_on:before {content: '-';font-size: 2rem;}
.faqsBox .faq_section .blind.be_on + .blindBox.be_on {height:100%; opacity: 1;}
.faqsBox .faq_section .blindBox {height:0; opacity: 0; overflow:hidden;}
.faqsBox .faq_section .blindBox.be_on p {margin:1rem 2rem;}
.faqsBox .faq_section .blindBox.be_on li {margin-left:3rem;}
.faqsBox .faq_section a:hover, .faqsBox .faq_section a:focus {color:#737578;background-color:transparent;outline:none;border-bottom: 0.1rem solid #000;}
.faqsBox .grid.g1.notory .cell .mainBox .faq_section .blind > h4 {display:inline;padding-left:1rem;color: #F56B0D;font-weight:500;}